[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=Duncan
Comment=A Dictionary
Icon=Duncan_icon_48.tiff
Exec=openapp Duncan.app
#TryExec=Duncan.app
FilePattern=Duncan.app;Duncan
